.page-template-page-contact, .page-template-page-quote {
  .contact-form-wrap {
    .inner-wrap {
      margin: 0 auto;
    }

    .form-wrap {
      margin-top: 30px;
    }

    .gform_heading {
      display: none;
    }

    .gform_wrapper {
      .gfield {
        padding-bottom: 0;
      }
    }

    legend {
      margin-bottom :10px;
    }

    label {
      margin-bottom: 15px !important;
      padding-bottom: 0 !important;
    }

    .gfield_required {
      font-size: 12px;
    }

    .ginput_container--name {
      display: flex;
      gap: 10px;

      span {
        width: 50%;
      }
    }

    .ginput_container_phone {
      border: solid 1px #CCCCCC;
      input {
        height: 55px;
      }
    }

    .gfield--type-section {
      margin-top: 45px;
    }

    .gfield--type-number {
      input {
        width: 65px;
        height: 35px;
      }

      .ginput_container_number {
        display: inline-block;
      }

      .gfield_description {
        display: inline-block;
        margin-left: 8px;
        font-size: 14px;
        position: relative;
        bottom: -3px;
      }
    }

    .ginput_container_select {
      select {
        height: 55px;
        background: white;
        border: solid 1px #CCCCCC;
      }
    }

    .ginput_container_text {
      input {
        height: 55px;
        border: solid 1px #CCCCCC;
      }
    }

    .gfield--type-text {
      .gfield_description {
        font-size: 14px;
        margin-top: 5px;
      }
    }

    .gform_button.button {
      min-width: 200px;
      padding: 20px 25px;
      font-size: 18px;
      border: solid 2px #e72d2b;
      
      &:hover {
        color: #e72d2b;
        border: solid 2px #e72d2b;
      }
    }
  }  
}

.page-template-page-quote{
  .page-content-wrap {
    padding: 0 25px;
  }
	.contact-info-wrap {
		margin: 0 auto;
		padding: 0 0 65px;
    max-width: 1200px;
    display: flex;
    gap: 25px;

		.info {
			width: 40%;
		}

		.map {
			width: 60%;
			margin: 0 0 0 auto;

			iframe {
				display: block;
				width: 100%;
			}
		}
	}

	.contact-form-wrap {
		margin: 0 auto;
    padding: 150px 0;

		.inner-wrap {
			max-width: 760px;
		}

		.form-wrap {
			margin-top: 75px;
			
			.gform_wrapper {
				.gfield {
					margin-bottom: 20px;
				}

				label {
					display: block;
					margin-bottom: 15px;

					font-family: $b_font;
					font-size: 0.875rem;

					.gfield_required {
						color: $red;
					}
				}

				input[type="text"],
				input[type="email"],
				textarea {
					appearance: none;
					display: block;
					width: 100%;
					height: 55px;
					border: 1px solid #CCCCCC;
					padding: 0 15px;
				}

				textarea {
					height: 170px;
					padding: 15px;
				}
			}
		}

		@include max-down(1350px) {
			width: 90%;
		}

		@include max-down(1000px) {
			padding-bottom: 75px;

			.inner-wrap {
				width: 100%;
			}
		}
	}

  @media (max-width: 998px) {
    .contact-form-wrap {
      padding-top: 85px;
    }
    .contact-info-wrap {
      flex-direction: column;
      .info {
        width: 100%;
        h2 {
          text-align: center;
        }

        .copy {
          text-align: center;

          img.alignnone {
            margin: 0;
          }
        }
      }

      .map {
        width: 100%;
      }
    }
  }
}

